- @content_class = "limit-container-width" unless fluid_layout
- add_to_breadcrumbs _("Vulnerability Report"), project_security_vulnerability_report_index_path(@project)
- breadcrumb_title _("Add vulnerability finding")
- page_title _("Add vulnerability finding")
- add_page_specific_style 'page_bundles/security_dashboard'

#js-vulnerability-new{ data: { markdown_docs_path: help_page_path('user/markdown'), markdown_preview_path: preview_markdown_path(@project) } }
